Started 4 yr 7 mo ago
Took 1 min 17 sec

Failed Build #81 (Jan 14, 2015 9:19:14 AM)

Changes
  1. Let unzip plugin built for NX 2.8 run on NX 2.11, too (detail)

Triggered by Gerrit: null

Revision: 612e96fe43ea795880fb88ba5bd55d5e40564edd
  • master
Test Result (no failures)